div#logo {
   display: none;
   }

.rtside {  background-color: #ffffcc; text-align: left; width: 210px; padding: 10 10 10 10px;}

.middle {  background-color: cornsilk; text-align: left; vertical-align: top; padding-top: 12px; padding-right: 12px; padding-bottom: 12px; padding-left: 12px; width: 545px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px}

.leftside {  background-color: black; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; width: 205px}

.bottom {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; background-color: #d2b48c; height: 25px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px;}

.topbanner {  background-color: #cdb785; padding-top: 0px; padding-left: 0px; align: center; vertical-align: top;}

.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; font-weight: bold; text-transform: none; color: darkolivegreen; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}


.heading1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold; text-transform: none; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.copy {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; text-transform: none; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.footerHome {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; text-transform: none; color: #FFFFFF; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

a:link, a:visited {
   color: #006633;
   background: transparent;
   text-decoration: underline;
   }
   
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; text-align: left; vertical-align: middle; list-style-position: outside; list-style-type: disc}

li {  margin-bottom: 4px; margin-left: -20px}
 
   
.rtSideTestimonials { background-color: #ffffcc; text-align: left; vertical-align: top; padding-top: 11px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; width: 150px }

.testimonial {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold; text-transform: none; color: #CC9900; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.testimonialByline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold; font-style:italic; text-transform: none; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

